Webhooks
Rotate webhook signing secret
POST
appApiKeyheader
x-app-api-key<token>App-scoped API key. It is the only credential on partner-admin reads, paper-trading admin, and webhook rotate or replay. POST /bot-protection/verify requires it together with x-app-id.
appId*stringwebhookId*stringapplication/json- body
200
application/json- response
secret*stringcurl -X POST 'https://api.t.sufwankhalid.com/apps/string/webhooks/string/rotate-secret' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "secret": "string"}